<Dsskey version="">
	<!-- 
	Item新增属性说明：
	Item中新增 line_edit、value_edit、label_edit、extension_edit、account_edit、line_string、line_max_index属性，
	分别代表line、value、label、extension、account控件能否编辑只有值为1才能编辑其他都为无法编辑，
	line_string代表line控件中下拉列表开头字符 为空则默认为"line"，line_max_index表示line控件列表最大index值。
	-->
	<!--<object series="T2X" models="T19P,T20P,T21P,T22P,T26P,T28P"/>-->
	<!--<object series="T3X" models="T32P,T38P"/>-->
	<object series="T2X" models="T19E2,T21E2,T22P,T23G,T26P,T27P,T28P"/>
	<object series="T4X" models="T40G,T41P,T41S,T42G,T42S,T29G,T46G,T46S,T48G,T48S,T49G"/>
	<object series="T5X" models="T52S,T54S"/>
	<object series="VPX" models="VP530"/>
	<object series="others" models=""/>
	<LineKey><!--T19P不支持-->
		<item name="N/A" value="0" dev_no_support="" line_edit="" value_edit="" label_edit="" extension_edit="" />
		<item name="Conference" value="1" dev_no_support="" value_edit="1" label_edit="1" />
		<item name="Forward" value="2" dev_no_support="" value_edit="1" label_edit="1" />
		<item name="transfer" value="3" dev_no_support="" value_edit="1" label_edit="1" />
		<item name="Hold" value="4" dev_no_support="" label_edit="1" />
		<item name="DND" value="5" dev_no_support="" label_edit="1"/>
		<item name="Call Return" value="7" dev_no_support="" label_edit="1"/>
		<item name="SMS" value="8" dev_no_support="" label_edit="1"/>
		<item name="Pick Up" value="9" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="Call Park" value="10" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="DTMF" value="11" dev_no_support="" value_edit="1" label_edit="1"/>
		<item name="Voice Mail" value="12" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="Speed Dial" value="13" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="Intercom" value="14" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="Line" value="15" dev_no_support="" line_edit="1" label_edit="1" account_edit="1"/>
		<item name="BLF" value="16" dev_no_support="" line_edit="1" value_edit="1" label_edit="1" extension_edit="1"/>
		<item name="URL" value="17" dev_no_support="T22,T26,T28" value_edit="1" label_edit="1"/>
		<item name="Group Listening" value="18" dev_no_support="" label_edit="1"/>
		<item name="Public Hold" value="19" dev_no_support="T2X,T4X,T5X"/>
		<item name="Private Hold" value="20" dev_no_support="" label_edit="1"/>
		<item name="Share Line" value="21" dev_no_support="T2X,T4X,T5X" label_edit="1"/>
		<item name="XML Group" value="22" dev_no_support="" line_edit="1" label_edit="1" line_string="Phonebook" line_max_index="5"/>
		<item name="Group Pickup" value="23" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="Paging" value="24" dev_no_support="" value_edit="1" label_edit="1"/>
		<item name="Record" value="25" dev_no_support="" label_edit="1"/>
		<!--26未使用-->
		<item name="XML Browser" value="27" dev_no_support="" value_edit="1" label_edit="1"/>
		<!--28-33未使用-->
		<item name="Hot Desking" value="34" dev_no_support="" label_edit="1"/>
		<item name="URL Record" value="35" dev_no_support="" value_edit="1" label_edit="1"/>
		<!--36-37未使用-->
		<item name="LDAP" value="38" dev_no_support="" label_edit="1"/>
		<item name="BLF List" value="39" dev_no_support="" line_edit="1"/>
		<item name="Prefix" value="40" dev_no_support="" value_edit="1" label_edit="1"/>
		<item name="Zero Touch" value="41" dev_no_support="" label_edit="1"/>
		<item name="ADC" value="42" dev_no_support="" label_edit="1"/>
		<!--43-44未使用-->
		<item name="Local Group" value="45" dev_no_support="" label_edit="1" line_edit="1" line_string="Phonebook" line_max_index="6"/>
		<item name="BroadSoft Group" value="46" dev_no_support="" label_edit="1" line_edit="1" line_string="Phonebook" line_max_index="6"/>
		<!--47-49未使用-->
		<item name="Phone Lock" value="50" dev_no_support="" label_edit="1" />
		<!--51-54未使用-->
		<item name="Meet-Me Conference" value="55" dev_no_support="VP530" line_edit="1" value_edit="1" label_edit="1" extension_edit="1"/>
		<item name="Retrieve Park" value="56" dev_no_support="VP530" line_edit="1" value_edit="1" label_edit="1" />
		<item name="Hoteling" value="57" dev_no_support="VP530" label_edit="1" />
		<item name="ACD Trace" value="58" dev_no_support="VP530" label_edit="1" />
		<item name="Disp Code" value="59" dev_no_support="VP530" value_edit="1" label_edit="1"/>
		<item name="Emergency" value="60" dev_no_support="VP530" value_edit="1" label_edit="1"/>
		<item name="Directory" value="61" dev_no_support="" label_edit="1"/>
		<item name="Network Favourite" value="62" dev_no_support="T2X,T41P,T41S,T42G,T42S,T40G,VP530" label_edit="1"/>
		<item name="UC Favourite" value="63" dev_no_support="T2X,T41P,T41S,T42G,T42S,T40G,VP530" line_edit="1" account_edit="1"/>
		<item name="Buddies" value="64" dev_no_support="T2X,T41P,T41S,T42G,T42S,T40G,VP530" label_edit="1"/>
		<item name="My Status" value="65" dev_no_support="T2X,T41P,T41S,T42G,T42S,T40G,VP530" label_edit="1"/>
		<item name="Paging List" value="66" dev_no_support="VP530" label_edit="1"/>
		<!--67-76未使用 -->
		<item name="Mobile Account" value="77" dev_no_support="T5X,T2X,VP530,T40G,T41P,T41S,T42G,T42S,T29G,T46G,T46S,T48G,T48S" label_edit="1"/>
		<!--78-84未使用 -->
		<item name="Call Stats" value="85" dev_no_support="T5X,T2X,VP530,T40G,T41P,T41S,T42G,T42S,T29G,T46G,T46S,T48G,T48S" label_edit="1"/>
		<item name="3rd-Party VMR" value="86" dev_no_support="T5X,T2X,VP530,T40G,T41P,T41S,T42G,T42S,T29G,T46G,T46S,T48G,T48S" value_edit="1" label_edit="1" />
		<item name="Videoconference" value="87" dev_no_support="T5X,T2X,VP530,T40G,T41P,T41S,T42G,T42S,T29G,T46G,T46S,T48G,T48S" value_edit="1" line_edit="1" label_edit="1"/>
	
	</LineKey>
	<MemoryKey><!--T19P,T20P,T21P,T22P,T32P,T41P,T42G,T46G,T48G 不支持-->
		<item name="N/A" value="0" dev_no_support="T20P,T32P,T4X,T5X"/>
		<item name="Line" value="15" dev_no_support="T20P,T32P,T4X,T5X" line_edit="1"/>
		<item name="Speed Dial" value="13" dev_no_support="T20P,T32P,T4X,T5X" line_edit="1" value_edit="1"/>
		<item name="BLF" value="16" dev_no_support="T20P,T32P,T4X,T5X" line_edit="1" value_edit="1" extension_edit="1"/>
		<!--Broadsoft-->
		<item name="BLF List" value="39" dev_no_support="T20P,T32P,T4X,T5X" line_edit="1"/>
		<item name="Voice Mail" value="12" dev_no_support="T20P,T32P,T4X,T5X" line_edit="1" value_edit="1"/>
		<item name="Directed Pickup" value="9" dev_no_support="T20P,T32P,T4X,VP530,T5X" line_edit="1" value_edit="1" />
		<item name="Group Pickup" value="23" dev_no_support="T20P,T32P,T4X,T5X" line_edit="1" value_edit="1"/>
		<item name="Call Park" value="10" dev_no_support="T20P,T32P,T4X,T5X" line_edit="1" value_edit="1"/>
		<item name="Intercom" value="14" dev_no_support="T20P,T32P,T4X,T5X" line_edit="1" value_edit="1"/>
		<item name="DTMF" value="11" dev_no_support="T20P,T32P,T4X,T5X" value_edit="1"/>
		<item name="Prefix" value="40" dev_no_support="T20P,T32P,T4X,T5X" value_edit="1"/>
		<item name="Local Group" value="45" dev_no_support="T20P,T4X,VP530,T5X" line_edit="1" line_string="Phonebook" line_max_index="6"/>
		<item name="XML Group" value="22" dev_no_support="T20P,T32P,T4X,T5X" line_edit="1" line_string="Phonebook" line_max_index="5"/>
		<item name="XML Browser" value="27" dev_no_support="T20P,T32P,T4X,T5X" value_edit="1"/>
		<item name="LDAP" value="38" dev_no_support="T20P,T5X" />
		<!--Broadsoft-->
		<item name="Network Group" value="46" dev_no_support="T20P,T32P,T5X" line_edit="1" line_string="Phonebook" line_max_index="6"/>
		<item name="Conference" value="1" dev_no_support="T20P,T32P,T4X,T5X" value_edit="1" />
		<item name="Forward" value="2" dev_no_support="T20P,T32P,T4X,T5X" value_edit="1" />
		<item name="Transfer" value="3" dev_no_support="T20P,T32P,T4X,T5X" value_edit="1"/>
		<item name="Hold" value="4" dev_no_support="T20P,T32P,T4X,T5X"/>
		<item name="DND" value="5" dev_no_support="T20P,T32P,T4X,T5X"/>
		<item name="Redial" value="6" dev_no_support="T2X,T32P,T4X,T5X"/>
		<item name="Call Return" value="7" dev_no_support="T20P,T32P,T4X,T5X"/>
		<item name="SMS" value="8" dev_no_support="T20P,T32P,T4X,T5X"/>
		<item name="Record" value="25" dev_no_support="T20P,T32P,T4X,VP530,T5X"/>
		<item name="URL Record" value="35" dev_no_support="T20P,T32P,T4X,VP530,T5X" value_edit="1"/>
		<item name="Multicast Paging" value="24" dev_no_support="T20P,T32P,T5X" value_edit="1" />
		<item name="Group Listening" value="18" dev_no_support="T20P,T32P,T4X,T5X"/>
		<item name="Public Hold" value="19" dev_no_support="T2X,T32P,T4X,T5X"/>
		<!--Broadsoft-->		
		<item name="Private Hold" value="20" dev_no_support="T20P,T32P,T4X,T5X"/>
		<item name="Hot Desking" value="34" dev_no_support="T20P,T32P,T4X,VP530,T5X"/>
		<item name="ADC" value="42" dev_no_support="T20P,T32P,T4X,VP530,T5X"/>
		<item name="Zero Touch" value="41" dev_no_support="T20P,T32P,T4X,T5X"/>
		<item name="URL" value="17" dev_no_support="T20P,T32P,T4X,T5X"/>
		<item name="Custom Button" value="49" dev_no_support="T20P,T3X,T4X,VP530,T5X"/>
		<item name="Keypad Lock" value="50" dev_no_support="T20P,T3X,T4X,VP530,T5X"/>
		<!--Broadsoft-->			
		<item name="Meet-Me Conference" value="55" dev_no_support="T20P,T3X,T4X,VP530,T5X" line_edit="1" value_edit="1" extension_edit="1"/>
		<item name="Retrieve Park" value="56" dev_no_support="T20P,T3X,T4X,VP530,T5X" line_edit="1" value_edit="1" />
		<item name="Hoteling" value="57" dev_no_support="T20P,T3X,T4X,VP530,T5X"/>
		<item name="ACD Trace" value="58" dev_no_support="T20P,T3X,T4X,VP530,T5X"/>
		<item name="Emergency" value="60" dev_no_support="T20P,T3X,T4X,VP530,T5X" value_edit="1" />
		<item name="Disp Code" value="59" dev_no_support="T20P,T3X,T4X,VP530,T5X" value_edit="1"/>
		<item name="Directory" value="61" dev_no_support="T20P,T3X,T4X,T5X"/>
	</MemoryKey>
	<ProgramKey><!--VP530不支持-->
		<item name="N/A" value="0" dev_no_support="" line_edit="" value_edit="" label_edit="" extension_edit="" />
		<!--1不支持-->
		<item name="Forward" value="2" dev_no_support="" label_edit="1" />
		<!--3不支持-->
		<!--4不支持-->
		<item name="DND" value="5" dev_no_support="" label_edit="1"/>
		<item name="Redial" value="6" dev_no_support=""/>
		<item name="Call Return" value="7" dev_no_support="" label_edit="1"/>
		<item name="SMS" value="8" dev_no_support="" label_edit="1"/>
		<item name="Pick Up" value="9" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<!--10-12不支持-->
		<item name="Speed Dial" value="13" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="Intercom" value="14" dev_no_support="T20P,T22P,T26,T28P,VP530" line_edit="1" value_edit="1" label_edit="1"/>
		<!--15-19不支持-->
		<item name="Private Hold" value="20" dev_no_support="T20P,T19E2,T21E2,T23G,T4X,T5X" label_edit="1"/>
		<!--21未使用-->
		<item name="XML Group" value="22" dev_no_support="" line_edit="1" label_edit="1" line_string="Phonebook" line_max_index="5"/>
		<item name="Group Pickup" value="23" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="Paging" value="24" dev_no_support="T22P,T26P,T28P,VP530,T49G" line_edit="1" value_edit="1" label_edit="1"/>
		<!--25-26未使用-->
		<item name="XML Browser" value="27" dev_no_support="" value_edit="1" label_edit="1"/>
		<item name="History" value="28" dev_no_support="" line_edit="1" label_edit="1"/>
		<!--29未使用-->
		<item name="Menu" value="30" dev_no_support="" label_edit="1"/>
		<!--31未使用-->
		<item name="New SMS" value="32" dev_no_support="" label_edit="1"/>
		<item name="Status" value="33" dev_no_support="" label_edit="1"/>
		<item name="Hot Desking" value="34" dev_no_support="T22P,T26P,T28P" label_edit="1"/>
		<!--35-37不支持-->
		<item name="LDAP" value="38" dev_no_support="" label_edit="1"/>
		<!--39不支持-->
		<item name="Prefix" value="40" dev_no_support="VP530" value_edit="1" label_edit="1"/>
		<item name="Zero Touch" value="41" dev_no_support="" label_edit="1"/>
		<!--42不支持-->
		<item name="Local Directory" value="43" dev_no_support="" label_edit="1"/>
		<item name="Network Directory" value="44" dev_no_support="" label_edit="1"/>
		<item name="Local Group" value="45" dev_no_support="" label_edit="1" line_edit="1" line_string="Phonebook" line_max_index="6"/>
		<item name="BroadSoft Group" value="46" dev_no_support="" label_edit="1" line_edit="1" line_string="Phonebook" line_max_index="6"/>
		<item name="XML Directory" value="47" dev_no_support="" label_edit="1"/>
		<!--48不支持-->
		<!--49未使用-->
		<item name="Phone Lock" value="50" dev_no_support="" label_edit="1" />
		<item name="Switch Account Up" value="51" dev_no_support="T19E2" label_edit="1" />
		<item name="Switch Account Down" value="52" dev_no_support="T19E2" label_edit="1" />
		<!--53-54未使用-->
		<item name="Meet-Me Conference" value="55" dev_no_support="" line_edit="1" value_edit="1" label_edit="1" extension_edit="1"/>
		<!--56-60不支持-->
		<item name="Directory" value="61" dev_no_support="" label_edit="1"/>
		<!--62-63不支持-->
		<item name="Buddies" value="64" dev_no_support="T2X,T40G,T41P,T41S,T42G,T42S,VP530" label_edit="1"/>
		<item name="My Status" value="65" dev_no_support="T2X,T40G,T41P,T41S,T42G,T42S,VP530" label_edit="1"/>
		<item name="Paging List" value="66" dev_no_support="VP530" label_edit="1"/>
		<!--67-76未使用 -->
		<item name="Custom Key" value="73" dev_no_support="T22P,T26P,T28P,T49G,VP530" value_edit="1" label_edit="1"/>
		<item name="Mobile Account" value="77" dev_no_support="T2X,VP530,T40G,T41S,T41P,T42S,T42G,T29G,T46G,T46S,T48S,T48G" label_edit="1"/>

	</ProgramKey>
	<ExpKey>
		<item name="N/A" value="0" dev_no_support="" line_edit="" value_edit="" label_edit="" extension_edit="" />
		<item name="Conference" value="1" dev_no_support="" value_edit="1" label_edit="1"/>
		<item name="Forward" value="2" dev_no_support="" value_edit="1" label_edit="1" />
		<item name="transfer" value="3" dev_no_support="" value_edit="1" label_edit="1"/>
		<item name="Hold" value="4" dev_no_support="" label_edit="1"/>
		<item name="DND" value="5" dev_no_support="" label_edit="1"/>
		<item name="Redial" value="6" dev_no_support="" label_edit="1"/>
		<item name="Call Return" value="7" dev_no_support="" label_edit="1"/>
		<item name="SMS" value="8" dev_no_support="" label_edit="1"/>
		<item name="Pick Up" value="9" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="Call Park" value="10" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="DTMF" value="11" dev_no_support="" value_edit="1" label_edit="1"/>
		<item name="Voice Mail" value="12" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="Speed Dial" value="13" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="Intercom" value="14" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="Line" value="15" dev_no_support="" line_edit="1" label_edit="1"/>
		<item name="BLF" value="16" dev_no_support="" line_edit="1" value_edit="1" label_edit="1" extension_edit="1"/>
		<item name="URL" value="17" dev_no_support="" value_edit="1" label_edit="1"/>
		<item name="Group Listening" value="18" dev_no_support="" label_edit="1"/>
		<!--19未使用-->
		<item name="Private Hold" value="20" dev_no_support="" label_edit="1"/>
		<!--21未使用-->
		<item name="XML Group" value="22" dev_no_support="" line_edit="1" label_edit="1" line_string="Phonebook" line_max_index="5"/>
		<item name="Group Pickup" value="23" dev_no_support="" line_edit="1" value_edit="1" label_edit="1"/>
		<item name="Paging" value="24" dev_no_support="" value_edit="1" label_edit="1"/>
		<item name="Record" value="25" dev_no_support="" label_edit="1"/>
		<!--26未使用-->
		<item name="XML Browser" value="27" dev_no_support="" value_edit="1" label_edit="1"/>
		<!--28-33未使用-->
		<item name="Hot Desking" value="34" dev_no_support="" label_edit="1"/>
		<item name="URL Record" value="35" dev_no_support="" value_edit="1" label_edit="1"/>
		<!--36未使用-->
		<!--37未使用-->
		<item name="LDAP" value="38" dev_no_support="" label_edit="1"/>
		<item name="BLF List" value="39" dev_no_support="" line_edit="1"/>
		<item name="Prefix" value="40" dev_no_support="" value_edit="1" label_edit="1"/>
		<item name="Zero Touch" value="41" dev_no_support="" label_edit="1"/>
		<item name="ADC" value="42" dev_no_support="" label_edit="1"/>
		<!--43-44未使用-->
		<item name="Local Group" value="45" dev_no_support="" label_edit="1" line_edit="1" line_string="Phonebook" line_max_index="6"/>
		<item name="BroadSoft Group" value="46" dev_no_support="" label_edit="1" line_edit="1" line_string="Phonebook" line_max_index="6"/>
		<!--47-49未使用-->
		<item name="Custom Button" value="49" dev_no_support="VP530" value_edit="1"  label_edit="1" />
		<item name="Phone Lock" value="50" dev_no_support="" label_edit="1" />
		<!--51-54未使用-->
		<item name="Meet-Me Conference" value="55" dev_no_support="VP530" line_edit="1" value_edit="1" label_edit="1" extension_edit="1"/>
		<item name="Retrieve Park" value="56" dev_no_support="VP530" line_edit="1" value_edit="1" label_edit="1" />
		<item name="Hoteling" value="57" dev_no_support="VP530" label_edit="1" />
		<item name="ACD Trace" value="58" dev_no_support="VP530" label_edit="1" />
		<item name="Disp Code" value="59" dev_no_support="VP530" value_edit="1" label_edit="1"/>
		<item name="Emergency" value="60" dev_no_support="VP530" value_edit="1" label_edit="1"/>
		<item name="Directory" value="61" dev_no_support="" label_edit="1"/>
		<item name="Network Favourite" value="62" dev_no_support="T2X,T40G,T41P,T41S,T42G,T42S,VP530" label_edit="1"/>
		<item name="UC Favorite" value="63" dev_no_support="T2X,T40G,T41P,T41S,T42G,T42S,VP530" />
		<item name="Buddies" value="64" dev_no_support="T2X,T40G,T41P,T41S,T42G,T42S,VP530" label_edit="1"/>
		<item name="My Status" value="65" dev_no_support="T2X,T40G,T41P,T41S,T42G,T42S,VP530" label_edit="1"/>
		<item name="Paging List" value="66" dev_no_support="VP530" label_edit="1"/>
		
		<item name="Custom Key" value="73" dev_no_support="T22P,T26P,T28P,T49G,VP530" value_edit="1" label_edit="1"/>
	</ExpKey>
</Dsskey>